@edito-title-height: 12rem;

.root.dashboard {
    .edito {
        .edito__title {
            display: none;
        }
    }

    .logout-username {
        font-weight: @fwSemiBold;
    }

    a.app__wrapper {
        text-decoration: none;
    }

    nav .app-item .app-name {
        font-weight: @fwSemiBold;
    }
}